CREATE TABLE cel_illustrations_b (
    ILLUSTRATION_ID          NUMBER(18, 0) ,
    ENABLED_FLAG             VARCHAR2(4)   ,
    ILLUSTRATION             BLOB          ,
    CONTENT_ID               VARCHAR2(120) ,
    ILLUSTRATION_URL         VARCHAR2(4000),
    ILLUSTRATION_CODE        VARCHAR2(120) ,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    ILLUSTRATION_ID          NUMBER(18, 0) ,
    ENABLED_FLAG             VARCHAR2(4)   ,
    ILLUSTRATION             BLOB          ,
    ILLUSTRATION_CODE        VARCHAR2(120) ,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    CONTENT_ID               VARCHAR2(120) ,
    ILLUSTRATION_URL         VARCHAR2(4000),
    CONSTRAINT pk_cel_illustrations_b PRIMARY KEY (ILLUSTRATION_ID, ILLUSTRATION_ID)
);
